Subject: Re: [PATCH net-next v14 0/9] tls: Add TLS 1.3 hardware offload support

From: Sabrina Dubroca <[email-masked]>
Date: Mon, 18 May 2026 00:21:36 +0200

2026-05-15, 15:27:06 -0600, Rishikesh Jethwani wrote:
> Hi all,
> 
> This series adds TLS 1.3 hardware offload support including KeyUpdate
> (rekey) and a selftest for validation.

I know I've been a bit slow in responding to your description of what
the NICs are doing, the past weeks have been "kind of" busy. I'm
planning to get back to this topic as soon as I get a good chunk of
uninterrupted time to think about it.

But with this repost, the discussion is going to be split between 2
threads. It's better to wait until the discussions are concluded on
one version before resending.

-- 
Sabrina